Waves 5 Diamond.Bundle для Adobe Audition 1.5

Плагины Waves — популярны, удобные в работе, всегда отличались тем, что это полноценный пакет для обработки звука, которые закрывает все потребности звукорежиссера. Имея такой пакет, ничего больше и не нужно. Эквалайзеры, компрессоры, дилэи, нойзеры, плагины для мастеринга и так далее.

И чем старше версии Waves, пакет плагинов становится ещё более пухлым. Новые версии составляют более 300 наименований. Да, среди них есть одни те же плагины и для стерео и для моно обработки, но Waves — это достойный внимания пакет.

Новые версии 64 битные. А Adobe Audition 1.5, как известно 32 битный. Как быть?

Это значит, что в Adobe Audition 1.5 можно установить только 32 битные Waves и это Waves 5 Diamond.Bundle. Все самое необходимое для работы в нем есть.

Waves 5 Diamond.Bundle для Adobe Audition 1.5

Устанавливается пакет, например, в папку Program Files — Steinberg — Vstplugins и в Adobe Audition указывается путь к ней. После пересканирования Adobe Audition 1.5 найдет нужные плагины.

Скачать Waves 5 с google диска

Хочется побольше плагинов, устанавливайте версии Waves 7, 9, 11, 12, но Adobe Audition 1.5 имеет ограничение на количество плагинов, новый пакет может и не «вместиться». Часть плагинов не просканируется. Поэтому оптимальный вариант это Waves 5 Diamond.

Прочитайте это:  Spitfire Audio Labs – коллекция Free VST

Вам понравиться

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *

WordPress: 43.71MB | MySQL:101 | 0,325sec